{
  "version": "1.0",
  "defaultProvider": "unpkg",
  "libraries": [
    {
      "library": "@microsoft/signalr@latest",
      "destination": "wwwroot/lib/SignalR",
      "files": [
        "dist/browser/signalr.min.js",
        "dist/browser/signalr.js"
      ]
    }
  ]
}